@charset "UTF-8";

/****** 背景 ******/
@media only screen and (max-width: 768px) {
	.page-bg-top {
		height: calc(100% + 226vw);
		top: -226vw;
	}
}

/****** audio ******/
@media only screen and (max-width: 768px) {
  .sec#firstview .conts.Media .audio {
    position: absolute;
    left: 6vw;
    z-index: 2;
		top: -164vw;
  }
}